@charset "UTF-8";
:root {
  --cassiopeia-color-primary: #000000;
  --cassiopeia-color-link: #30638d;
  --link-color: #30638d;
  --link-color-rgb: 48, 99, 141;
  --cassiopeia-color-hover: #D8CAA3;
  --link-hover-color: #954b56;
  --link-hover-color-rgb: 149, 75, 86;
}
.container-header .site-description {
  color: #fff;
  white-space: normal;
  font-size: 0.8rem;
}
.video-container {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 ratio */
  max-width: 600px;
  height: 0;
  overflow: hidden;
}
.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}